Bug 142237 - Update port devel/libffi
Summary: Update port devel/libffi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-02 12:40 UTC by Björn König
Modified: 2010-01-05 01:40 UTC (History)
0 users

See Also:


Attachments
ports-devel-libffi.diff (783 bytes, patch)
2010-01-02 12:40 UTC, Björn König
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Björn König 2010-01-02 12:40:05 UTC
	The patch updates the port devel/libffi from
	3.0.8 to current release 3.0.9.
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-04 22:48:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-05 01:36:04 UTC
pgollucci    2010-01-05 01:35:55 UTC

  FreeBSD ports repository

  Modified files:
    devel/libffi         Makefile distinfo 
  Log:
  - Update to 3.0.9
  
  PR:             ports/142237
  Submitted by:   Björn König <bkoenig@alpha-tierchen.de>
  
  Revision  Changes    Path
  1.29      +1 -1      ports/devel/libffi/Makefile
  1.10      +3 -3      ports/devel/libffi/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-05 01:36:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!